=== debian/changelog ===
python-octaviaclient (1.4.0-2~cloud0) xenial-queens; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 28 Feb 2018 11:32:46 +0000

python-octaviaclient (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:54:47 +0000

python-octaviaclient (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:17:34 +0000

python-octaviaclient (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #877693)

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 13:53:21 +0200
