## python-octaviaclient 1.6.0

=== debian/changelog ===
python-octaviaclient (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:30:38 +0200

python-octaviaclient (1.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building doc with Python 3.
  * Rebased remove-privacy-breach.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 12:21:12 +0200
