=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-octaviaclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,10 +11,10 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-appdirs,
  python-babel,
@@ -25,17 +25,17 @@
  python-funcsigs,
  python-hacking,
  python-iso8601,
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-mock,
  python-monotonic,
  python-netaddr,
  python-netifaces,
- python-neutronclient (>= 1:6.3.0),
+ python-neutronclient (>= 1:6.7.0),
  python-openstackclient (>= 3.12.0),
- python-openstackdocstheme (>= 1.17.0),
  python-os-client-config (>= 1.28.0),
- python-osc-lib (>= 1.8.0),
+ python-osc-lib (>= 1.11.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.serialization,
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 3.2.0),
  python-prettytable (>= 0.7.1),
@@ -44,6 +44,7 @@
  python-requestsexceptions (>= 1.2.0),
  python-simplejson,
  python-six,
+ python-stestr (>= 2.0.0),
  python-stevedore (>= 1.20.0),
  python-testscenarios,
  python-tz,
@@ -57,16 +58,18 @@
  python3-debtcollector,
  python3-funcsigs,
  python3-iso8601,
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-mock,
  python3-monotonic,
  python3-netaddr,
  python3-netifaces,
- python3-neutronclient (>= 1:6.3.0),
+ python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.12.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
- python3-osc-lib (>= 1.8.0),
+ python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization,
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 3.2.0),
  python3-prettytable (>= 0.7.1),
@@ -75,6 +78,7 @@
  python3-requestsexceptions (>= 1.2.0),
  python3-simplejson,
  python3-six,
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1.20.0),
  python3-testscenarios,
  python3-tz,
@@ -97,15 +101,16 @@
  python-debtcollector,
  python-funcsigs,
  python-iso8601,
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-monotonic,
  python-netaddr,
  python-netifaces,
- python-neutronclient (>= 1:6.3.0),
+ python-neutronclient (>= 1:6.7.0),
  python-openstackclient (>= 3.12.0),
  python-os-client-config (>= 1.28.0),
- python-osc-lib (>= 1.8.0),
+ python-osc-lib (>= 1.11.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.serialization,
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-prettytable (>= 0.7.1),
@@ -157,15 +162,16 @@
  python3-debtcollector,
  python3-funcsigs,
  python3-iso8601,
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-monotonic,
  python3-netaddr,
  python3-netifaces,
- python3-neutronclient (>= 1:6.3.0),
+ python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.12.0),
  python3-os-client-config (>= 1.28.0),
- python3-osc-lib (>= 1.8.0),
+ python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization,
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.1),
