## python-octaviaclient 1.8.0

=== requirements.txt ===
--- 
+++ 
@@ -5,25 +5,27 @@
 appdirs>=1.3.0 # MIT License
 Babel!=2.4.0,>=2.3.4 # BSD
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
-cmd2>=0.6.7 # MIT
+cmd2!=0.8.3,<0.9.0;python_version<'3.0'  # MIT
+cmd2!=0.8.3;python_version>='3.0'  # MIT
 debtcollector>=1.2.0 # Apache-2.0
 funcsigs>=1.0.0;python_version=='2.7' or python_version=='2.6' # Apache-2.0
 iso8601>=0.1.11 # MIT
-keystoneauth1>=3.3.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
 monotonic>=0.6 # Apache-2.0
 netaddr>=0.7.18 # BSD
 netifaces>=0.10.4 # MIT
-python-neutronclient>=6.3.0 # Apache-2.0
+python-neutronclient>=6.7.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
 os-client-config>=1.28.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
+oslo.serialization!=2.19.1 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.1 # BSD
 pyparsing>=2.1.0 # MIT
 pytz>=2013.6 # MIT
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 requestsexceptions>=1.2.0 # Apache-2.0
 simplejson>=3.5.1 # MIT
