=== debian/changelog ===
python-octaviaclient (1.8.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:13:02 +0200

python-octaviaclient (1.8.0-2) experimental; urgency=medium

  * Fixed min version of python3-cliff.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 12:22:03 +0200

python-octaviaclient (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 20:34:02 +0100
