=== debian/control ===
Source: python-octaviaclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-appdirs,
 python3-babel,
 python3-cliff (>= 2.14.1),
 python3-cmd2,
 python3-coverage,
 python3-debtcollector,
 python3-funcsigs,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-mock,
 python3-monotonic,
 python3-netaddr,
 python3-netifaces,
 python3-neutronclient,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-prettytable,
 python3-pyparsing,
 python3-requests-mock,
 python3-requestsexceptions,
 python3-simplejson,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-testscenarios,
 python3-tz,
 python3-wrapt,
 python3-yaml,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-octaviaclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-octaviaclient.git
Homepage: http://docs.openstack.org/developer/python-octaviaclient

Package: python-octaviaclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Octavia client for OpenStack Load Balancing - doc
 Octavia is an operator-grade open source scalable load balancer for use in
 large OpenStack deployments. It delivers load balancing services on amphorae
 and provides centralized command and control. Octavia is currently the
 reference backend for Neutron LBaaS. In the near future, Octavia is likely to
 become the standard OpenStack LBaaS API endpoint.
 .
 This package contains the documentation.

Package: python3-octaviaclient
Architecture: all
Depends:
 python3-appdirs,
 python3-babel,
 python3-cliff (>= 2.14.1),
 python3-cmd2,
 python3-debtcollector,
 python3-funcsigs,
 python3-iso8601,
 python3-keystoneauth1,
 python3-monotonic,
 python3-netaddr,
 python3-netifaces,
 python3-neutronclient,
 python3-openstackclient,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-pyparsing,
 python3-requests,
 python3-requestsexceptions,
 python3-simplejson,
 python3-six,
 python3-stevedore,
 python3-tz,
 python3-wrapt,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-octaviaclient-doc,
Description: Octavia client for OpenStack Load Balancing - Python 3.x
 Octavia is an operator-grade open source scalable load balancer for use in
 large OpenStack deployments. It delivers load balancing services on amphorae
 and provides centralized command and control. Octavia is currently the
 reference backend for Neutron LBaaS. In the near future, Octavia is likely to
 become the standard OpenStack LBaaS API endpoint.
 .
 This package contains the Python 3.x module.
