=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_python3:
@@ -19,7 +19,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-octaviaclient-doc/usr/share/doc/python-octaviaclient-doc/html
+	sphinx-build -b html doc/source debian/python-octaviaclient-doc/usr/share/doc/python-octaviaclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
