## python-octaviaclient 2.0.1

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

sphinx>=1.6.2,!=1.6.6,!=1.6.7,!=2.1.0 # BSD
openstackdocstheme>=1.20.0 # Apache-2.0

# releasenotes
reno>=2.5.0 # Apache-2.0

# PDF Docs
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
