=== debian/changelog ===
python-octaviaclient (2.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/skip-py38-failures.patch: Skip failing py38 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 10:04:28 -0400
