=== debian/changelog ===
python-octaviaclient (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 16:46:19 +0200

python-octaviaclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switch to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:12:58 +0200

python-octaviaclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 12:27:36 +0200

python-octaviaclient (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:28:36 +0200

python-octaviaclient (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed remove-privacy-breach.patch.
  * Blacklist 6 unit tests broken with Python 3.8.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Apr 2020 09:34:36 +0200
