## python-octaviaclient 2.2.1

=== debian/changelog ===
python-octaviaclient (2.2.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 31 Jan 2022 12:00:07 +0000
