## python-octaviaclient 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
-keystoneauth1>=3.4.0 # Apache-2.0
+keystoneauth1>=3.18.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
 osc-lib>=1.14.1 # Apache-2.0
