## python-octaviaclient 2.6.0

=== debian/changelog ===
python-octaviaclient (2.6.0-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 11:04:11 +0000

python-octaviaclient (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:27:41 +0100

python-octaviaclient (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Feb 2022 09:35:58 +0100

python-octaviaclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:50:29 +0200

python-octaviaclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 09:54:31 +0200

python-octaviaclient (2.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:37:12 +0200

python-octaviaclient (2.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Jul 2021 12:45:52 +0200

python-octaviaclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 16:44:30 +0100
