=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	# Tests broken on Python 3.8: https://storyboard.openstack.org/#!/story/2007536
+	pkgos-dh_auto_test --no-py2 'octaviaclient\.tests\.unit\.(?!(.*osc\.v2\.test_l7rule\.TestL7RuleDelete\.test_l7rule_delete_wait.*|.*osc\.v2\.test_l7rule\.TestL7RuleSet\.test_l7rule_set_wait.*|.*osc\.v2\.test_l7rule\.TestL7RuleUnset\.test_l7rule_unset_invert_wait.*|.*osc\.v2\.test_member\.TestMemberSet\.test_member_set_wait.*|.*osc\.v2\.test_member\.TestMemberDelete\.test_member_delete_wait.*|.*osc\.v2\.test_member\.TestMemberUnset\.test_member_unset_name_wait.*))'
 endif
 
 override_dh_sphinxdoc:
