## python-octaviaclient 3.4.0

=== debian/changelog ===
python-octaviaclient (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:20:49 +0200

python-octaviaclient (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-munch from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:47:50 +0100

python-octaviaclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-munch as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:18:13 +0100
