## python-octaviaclient 3.5.0

=== debian/changelog ===
python-octaviaclient (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:21:29 +0200

python-octaviaclient (3.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048352).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:10:20 +0200
